{
  "compilerOptions": {
    "outDir": "./dist/",
    "noImplicitAny": true,
    "module": "esnext",
    "target": "ES5",
    "jsx": "react",
    "allowJs": true,
    "strict": true,
    "moduleResolution": "node",
    "lib": [
      "dom",
      "dom.iterable",
      "esnext"
    ],
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "forceConsistentCasingInFileNames": true,
    "noFallthroughCasesInSwitch": true,
    "resolveJsonModule": true,
    "isolatedModules": false,
    "noEmit": true,
    "strictNullChecks": false,
    "sourceMap": true,
    "removeComments": true,
    //"declaration": true,
    "paths": {
      "@/*": [
        "./src/*"
      ]
    },
  },
  "include": [
    "src",
    "./src/**/*.ts",
    "./src/**/*.tsx"
  ]
}